Subject: Fathers - Leading in Love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 13 Apr 2003 07:15:43 +1000

Issue No. 33-14th April, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter & Awe

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Life has its challenges.  Being a father is full of challenges.  Someone has got to be the leader in the family.  I believe that fathers are called to be leaders in love.  Being a leader requires making decisions on behalf of those you lead, that are open to question.  It also requires that you are prepared to take the criticism that your decided course of action will arouse.  Another aspect of leadership is the wisdom required to achieve consensus-style leadership decisions where everyone owns and abides by the final decision.  This is commonly called win-win decision making.

Recently I faced a difficult decision on the home front.  We have three sons who are working full time.  Their contribution to their share of the consumption of food and other household costs was averaging $50 per week each.  Both my wife and I knew that this was inadequate and that it was at least twice this figure.  Our sons were not excited by the possibility of an increase and began to object to the proposal.  I remembered Steve Covey, author of ‘The Seven Habits of Highly Effective Families’ writing about a situation where both he and his wife realised they had to cut back the amount of TV their children were watching.  As they talked about it, the children began to object but Stephen Covey had a very good idea.  He called a meeting of his nine children (I thought I had a large family), gave them all the facts and figures of the bad effects of too much TV and then left the room so that his kids could make the decision themselves.  The result was that the children agreed together to limit TV viewing to a much more family-friendly level independently of mum and dad.  This is an example of win-win decision making at its best.

Putting this idea into effect, my wife and I worked out the average household costs on a weekly basis per family member.  We discussed the pros and cons at our weekly family meeting and then left the final decision up to our sons.  The final result was a much more realistic contribution to living costs than before.  The decision was not only a good result but gave them an insight into the decision making process themselves.

Lovework

Work at being a leader in love by achieving win-win results from the whole family on a collective basis.

Remember – a good leader can inspire his or her followers to want to be led.

This is one of the biggest challenges of being a father.

Leading families in love and gentleness is the mark of good fathering.

Win-win decision making is the best way to lead in love.

Go for it.

Yours for leading in love

Warwick Marsh

_____________________________________________________________

Warwick Marsh is has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – SURPRISE CHEF

Those were the days, empty baked bean tins laying everywhere, fridge empty except for the 6mth old Bega “tasty” cheese, unmade beds, crinkled clothes, no clean dishes. For the uninitiated, it would appear to be the life and tales of a 17 year-old ‘mere male’ experiencing life away from mum for the first time. However, I am ashamed to report that the abovementioned scenario was not dissimilar to our house here last week. You see, my wife flies down to NSW every six weeks, and spends four days with her family. For my two eldest children (who get to stay with me) it’s like going camping and staying at home all mixed in one.

Yep, forget the nice home cooked meals, forget the healthy vegetables and salads, bring on the sausages and eggs – cooked to crisp perfection on the trusty four burner, chef styled, sparkling clean BBQ. I am a firm believer that we all have a ‘specialty’ dish somewhere in our culinar 'resume’, with mine being the snags on the barbie. Now don’t be fooled, it takes considerable preparation to satisfactorily master this dish, just ask my kids. I reckon it all comes down to 2 elements – forgetting to thaw out the sausages, and not having egg rings.

If you have ever watched Aristos – The Surprise Chef – and how he challenges people to cook up a gourmet meal out of simply what’s in their pantry, well, I have got him beat!! You come to my house Aristos after my wife being away for a few days, cook me up a 3 course special out of my cupboard - ingredients consisting of; half a bottle of Vanilla Essence, some stale Iced Vovo biscuits, sunrise rice, fish sauce, vegemite, and corn flakes. Not sure what the final result will be…but I’m eating out!! You know what, Aristos and me are a good pair - I was blessed with the Mediterranean good looks, and he can cook. At least that’s what mum used to say!!

So, surprise chef I am not. However, I did try and provide a balanced meal on Sunday – First course; a beautiful hamburger cooked on the open grill, combined with the freshest of vegetables, all on a sesame seed wholemeal bun. Second course; exquisite golden French fries, lightly salted. Third course; ice cream with chocolate topping and freshly brewed coffee to complete the meal. And to think, all of this for less than $20 – and 3km’s away. Onya Macca’s.

So people, I admit it – I am absolutely hopeless in the kitchen. My wife is sorely missed every 6 weeks. Just ask my kids. But, being the ever-clever, ever-resourceful male, I have developed a strategy to combat the problem, and it seems to be paying off (around the waistline) – I eat up big for six weeks, in readiness. Man, I am so smart. One day I will learn how to cook, I promise I will. Guys, if you are anything like me, and don’t know your way around the kitchen, do yourself a favour…don’t let her go!!!

In closing, let me reinforce something. I love my wife dearly, not just because she can cook superbly, not just because she is a truly wonderful mother, not just because she is so organised, and not just because she is absolutely beautiful…but just because she is all of the above, and she is mine. I love you honey.

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Time with Dad

by Richard Yiap

My father is 73 years old and living in a country town in NSW called Narrandera. It’s a 6-hour drive from Melbourne where I live. He has been living here for the last 3 years and I had not seen him for over a year. In the past, relationships have been a little strained due to particular family issues. Under these circumstances, its easy to forget he exists due to the distance.

However, last weekend, I took my mother up to visit him. Both of them are divorced and living separate lives but still good friends. I played golf with him on Saturday and that was simply a most wonderful experience. Why? Because I was doing something special with my father. Playing golf over the decades has been a special father & son activity for us. It promotes our bonding. Our golf game was not flash, but the experience was poignant.

Seeing him and spending time with him reminded me that I have a father and someone who really loves me. He has never stopped loving me as his son. His generosity flowed; ie paying for everything as he has always done. He was so happy to see us. It was like the highlight of the year for him. He introduced us to his close friends up there. He’s still proud of his family. I felt guilty for neglecting him and made a resolve to ring more often and come up at least twice a year if possible. I now want to bring my son to spend some time with him. This will happen in a couple of weeks time when I travel to Sydney with my son. Instead of going straight to Sydney, we will stop off overnight and visit my father and spend some time with him.

Children need their grandparents, and grandparents need their grandchildren. Each have important roles to play in their lives. Both children and grandparents tend to miss out due to the tyranny of time and distance. But both these challenges can be overcome with some purposeful resolve and effort.

What are the lessons from this experience?

1.  If your older father is still alive and you have not made contact for a while, pick up the phone and ring to say hello and tell him you love him. Then make arrangements sometime this year to visit if this is possible.

2.  Look at the positives (overlook the negatives) in your relationship with your father. He’s not perfect and no matter what he has done (good or bad), there is always a father’s love deep in his heart for you. Try and connect with that.

3.  If you have children and your father has not seen much of them, try and rectify this. Use technology to help with photos, email etc if distance is prohibitive.

4.  If your father is not alive anymore, try just writing him a personal letter from you and let your emotions for him pour out on paper. Let this be private and personal. This is highly therapeutic.

5.  Treasure whatever time you have left with your father, especially if he is advanced in years.

Most of all, give your older father the FREEDOM to love you as his son. Then give back that love.

_____________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Laughter & Awe

AND YOU THINK YOU'RE HAVING

A BAD DAY AT WORK !!

Although the picture below looks like it is taken from a Hollywood movie, it is in fact a real photo ( or maybe it isn't), taken near the South African coast during a military exercise by the British Navy.

It has been nominated by Geo as 'THE photo of the year'.

Back to top

Single Dads

Facing the Truth

by Roland Foster

A few days ago Mohammed Saeed al-Sahaf, the Iraqi Information Minister, stared unblinkingly into a camera and declared that the US invaders were surrounded by Iraqi soldiers and were about to surrender.

The thinking and understanding of many Iraqi people had been so primed and manipulated by deceptions and lies for so many years that they would have accepted this statement without question.

On Thursday the true situation was revealed as American tanks rolled into the centre of Baghdad.  The response of the Iraqi people was to spill into the streets expressing jubilation and excitement over their freedom from tyranny.

The response of the Iraqi Information Minister was silence.  Up until this time he had behaved like the Monty Python knight who kept fighting even though his arms and legs had been chopped off.

The denials by the Iraqi regime brought to mind the recent public statement by the assistant manager of the Child Support Agency (CSA), Sheila Bird who declared that, “Australia’s child support scheme is the most successful of its kind in the world”.  This is a view that is often expressed by the CSA regime.  So it must be true.  Or is it?  Who else agrees with Sheila Bird?

Would single mothers receiving child support agree with Sheila Bird?  I doubt it.  Before the CSA was created in 1989 they were receiving the equivalent of $46.76 per week per child.  Today they receive an average of $34.14.

Would non-custodial fathers paying child support agree with Sheila Bird?  I don’t think so.  41% of them have opted out of the scheme by becoming unemployed.  In fact 76% of all unemployed men over the age of 20 are unwilling and uncooperative clients of the CSA.

Would the children the CSA ‘support’ agree with Sheila Bird?  Probably not.  One million of them are suffering from the collateral damage created by inflexible CSA formulas.  They have lost their fathers.  For them the CSA is a Child Abuse Agency.

How about those non-custodial fathers who are working and earning over $30,806 pa, and who still have significant care and contact with their children.  Would they agree with Sheila Bird?  It’s unlikely.  After paying 30% tax, up to 36% to the CSA and losing 30% of their family allowance entitlement, they’re left with just 4% of their income.

Would the 1400 non-custodial fathers who suicide each year agree with Sheila Bird?  No, they can’t.  They’re dead.  The CSA and the Australian Family Law system had deprived them of their children, their income, their hope and their reason for living.

Would the Australian taxpayer agree with Sheila Bird?  Not if they think about it.  The operating cost of the CSA is $221 million per year.  It collects less in child support then was paid prior to its existence.  Its activities have created a total shortfall in child support payments of $656.24 million per year.  The CSA has produced no benefits for single mothers or their children and has been a poor investment for taxpayers.

Who then would agree with Sheila Bird?

Would many CSA officers, senior government bureaucrats, politicians and lawyers agree with Sheila Bird?  Yes, they would.  The CSA provides them with a nice little earner: a secure job, professional status and a steady flow of income.

This is not enough to justify the continued existence of the CSA.  The CSA is a regime of tyranny.  It should be abolished.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Respect

by Neil Porter

I heard one of those sayings at a seminar the other day. You know, one of those sayings the truth of which is so obvious that it is absorbed by us and sinks to the bottom of our souls where it then influences our judgements and decisions. It becomes part of how we think and perhaps of who we are. No fuss was made about this saying; it was spoken only in passing, its truth self-evident. You would have already heard it many times: 'Respect must be earnt.'

The trouble is, it is wrong! More so, it must be wrong. Let's jump straight to the point - respect and fathers. A story has recently been brought to my notice, first-hand, of a man who was pondering this very matter over his breakfast table. He asked his wife, 'Darl, when should children respect their father?' His young teenage son was present and responded, 'When they're old enough to know .....' The mother instantly replied, 'Oh, no, that won't work .....'

Of course, it won't! The minds and personalities of young children aren't capable of wisely making such judgements. If the child waits until they are old enough to give respect because it has been earned, I would wonder how successful their upbringing would have been, and what kind of war-zone would have been in their home in the meantime. Respect needs to be given because of position regardless of who holds that position. I believe it is the duty of the mother to teach children to respect their father because of who he is and not how he behaves. Similarly, the father needs to teach his children to respect and honour their mother for no other reason than that she is their mother. I see no exceptions to this.

That is just a starting point, though a critical one. This will apply in the home, school, workplace, military - anywhere. Following that, respect can be maintained, lost or increased. An abusive man will lose the respect of his wife and children. Lost respect is likely to take a lot more time and effort to regain than there was to lose it! A generous, understanding, competent manager will increase the respect of his workers. We all need to understand this, and, irrespective of what positions or titles we hold, realise that it is an honour to be in a position that demands respect and that we have a duty to uphold that honour. This requires sacrifice.

How many married couples have reached a stage where there is nothing left between them except the big unmentionable 'D' word? A good starting point is that she is your wife and that position alone deserves her respect from you. And vice versa. Give her that respect in spite of everything else and the power of that will cause improvement in your relationship. Giving respect is an action, it is behaviour, it is sacrificial ..... and it might be hard.

What about our peers, those who are our equals and have no position compared to us? Technically, you don't have to respect them at all, I suppose. However, I suggest that the mere fact that they are alive and breathing and in some kind of relationship with you demands the simple respect of one fellow human being for another.

Sadly, respect is not as spread abroad in our society as it once was. Perhaps it is seen to be a weakness, 'giving in' to someone. We dig our heels in against all authorities until they have proven worthy of our respect. Who is to judge? Each to his own? We have believed a lie. The results of the lie are obvious - verbal and physical violence in the home, school, street, workplace; graffiti and vandalism; racism and religious strife ..... the list goes on. In the first instance respect needs to be given, not earnt.

As far as the rest of the world is concerned, I feel as though my hopes may be in vain. Nevertheless, I will myself endeavour to be respectful. It might be of some use. Will it be manly? Want to join me?

_________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.

Contact Neil  at [email-masked]

Back to top

Thought for the Week

To love someone is to work for their

highest good.

***

Listening is a virtue of loving.

Back to top

News & Info

We had a great day on Wednesday, 9th April at the Men’s & Father’s Prayer Strategy Conference in Auburn, Sydney.  Our hope is to stimulate more prayer throughout the nation for fathers and families.

For more information go to www.mensprayer.com

To register your desire to be included for future men’s prayer events email:

Peter Berger at [email-masked]

Letters from our Readers

As a regular subscriber, and contributor to the Fatherhood Foundation, I felt it necessary to reply to those emails last week regarding the 'lack' of humour in the jokes.  Response from newsletter readers, be it positive or otherwise, is always received thankfully and with open hearts and open minds. I believe we are truly privileged as Australians, to have the honour of 'freedom of speech', and being able to supply others with our thoughts, concerns, thanks, or otherwise. However, I feel it also necessary, when providing feedback, to consider the purpose and intent of that which we judge.

I recall a University lecturer of mine, a few years ago, talking about the need to be 'analytical' when reading other peoples work, and to try and understand the authors frame of reference in what they are trying to portray. How we perceive what is written does not always marry up with the thoughts and intentions of the author.

Our current situation in life, and our present mindset, will nearly always have an effect on providing a certain 'view' to that which we peruse. Often these 'views' will result in contrasting thoughts and opinions to subject material, and in many circumstances, such opposition turns to offence. In light of this, we all need to understand that what is written is not always portrayed or received the same way by others.

The Fatherhood Foundation's sole purpose is to reinforce the role that fathers have in society today, to recognise that God has created families in such a way that fathers be an integral part of this structure, and to realise the necessity that all fathers today take a heartfelt approach to being a father, a husband, a role model with ethics and moral values, being men of integrity and substance.

I honestly believe with all my heart, that 'those' jokes were supplied with only the best of intentions, and in no way meant to belittle or degrade men/fathers. I express my sincere apologies, as a regular contributor, to all those who were offended by this material, and ask that you continue to see the Fatherhood Foundation in the way it was intended.

Yours Sincerely

Paul Sloan

____________________________________________________________

Dear Fatherhood Foundation,
Love the weekly rave.
Keep up the good work.
Regards,
Jeff Davies
Father of 4 boys, Coffs Harbour NSW.

___________________________________________________________

Dear Fatherhood Foundation,

I was really touched by the realness of the sad story of Peter's passing. Thanks to Alanna and the family for allowing you to share it with us. Sure brings home the reality that each one of us only has the assurance of today.

Keep up the great work.
James Goss, WA

Back to top

Dad's Prayer

Dear God,

Show me how to be a leader in love.

Love is a wonderful mystery.

Love empowers me to listen.

Love helps me understand.

Love is the greatest force on earth.

Help me to be a leader in love.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.